---
include:
  - remote: https://jobs.just-ci.dev/v6.4.0/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.4.0/python/flawfinder.yml
  - remote: https://jobs.just-ci.dev/v6.4.0/c/cppcheck.yml

variables:
  FLAWFINDER_ERROR_LEVEL: "3"
  DIRECTORIES: "."
